Bug 4940 - Help viewer could support searching for text on the displayed page.
Help viewer could support searching for text on the displayed page.
Status: REOPENED
Product: platform
Classification: Unclassified
Component: Help System
3.x
All All
: P4 (vote)
: TBD
Assigned To: Jaroslav Havlin
issues@platform
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 1999-12-10 19:25 UTC by Svata Dedic
Modified: 2011-09-01 16:04 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Svata Dedic 1999-12-10 19:25:39 UTC
[jglick] Not part of what the ICE Browser provides, -> will not be supported. Searching across the whole help set is already provided by JavaHelp. Ask Hanz if ICE Browser can be made to support in-p
age searching via e.g. some keybinding, I do not know. Maybe reassign to him and recategorize as web browser issue, it is not specific to the help system.
Comment 1 Quality Engineering 2003-07-02 15:57:12 UTC
Resolved for 3.4.x or earlier, no new info since then -> verify.
Comment 2 Quality Engineering 2003-07-02 16:04:03 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.
Comment 3 Patrick Keegan 2003-07-10 13:47:55 UTC
adding target milestone to closed issue (to keep BT queries from
picking up this issue)
Comment 4 Patrick Keegan 2003-07-10 14:03:04 UTC
changed my mind. This is something we should look at as we try to make
the help system more tightly integrated with the IDE
Comment 5 Irina Filippova 2010-02-17 11:07:34 UTC
Reassigning to usersguide
Comment 6 Irina Filippova 2010-02-18 02:03:27 UTC
This is not something that doc writers can do. Reassigning to the Help system module for evaluation.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo